﻿-- Script was generated by Devart dbForge Studio for MySQL, Version 6.0.128.0
-- Product home page: http://www.devart.com/dbforge/mysql/studio
-- Script date 18/09/2018 13:17:02
-- Server version: 5.5.5-10.1.34-MariaDB
-- Client version: 4.1

-- 
-- Disable foreign keys
-- 
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;

-- 
-- Set character set the client will use to send SQL statements to the server
--
SET NAMES 'utf8';

-- 
-- Set default database
--
USE m3p1;

--
-- Definition for table autores
--
DROP TABLE IF EXISTS autores;
CREATE TABLE autores (
  id INT(11) NOT NULL AUTO_INCREMENT,
  nombre VARCHAR(127) DEFAULT NULL,
  apellidos VARCHAR(255) DEFAULT NULL,
  nacionalidad VARCHAR(127) DEFAULT NULL,
  foto VARCHAR(127) DEFAULT NULL,
  PRIMARY KEY (id)
)
ENGINE = INNODB
AUTO_INCREMENT = 3
AVG_ROW_LENGTH = 16384
CHARACTER SET latin1
COLLATE latin1_swedish_ci;

--
-- Definition for table libros
--
DROP TABLE IF EXISTS libros;
CREATE TABLE libros (
  id_libros INT(11) NOT NULL AUTO_INCREMENT,
  titulo VARCHAR(255) DEFAULT NULL,
  autor VARCHAR(255) DEFAULT NULL,
  fecha VARCHAR(127) DEFAULT NULL,
  foto VARCHAR(127) DEFAULT NULL,
  PRIMARY KEY (id_libros)
)
ENGINE = INNODB
AUTO_INCREMENT = 5
AVG_ROW_LENGTH = 4096
CHARACTER SET latin1
COLLATE latin1_swedish_ci;

-- 
-- Dumping data for table autores
--
INSERT INTO autores VALUES
(1, 'Arturo', 'Pérez-Reverte', 'Española', 'autor1.jpg'),
(2, 'Torcuato', 'Luca de Tena', 'Española', 'autor2.jpg');

-- 
-- Dumping data for table libros
--
INSERT INTO libros VALUES
(1, 'La mujer del viajero en el tiempo', 'AUDREY NIFFENEGGER', '2006', '1.jpg'),
(2, 'Los pilares de la Tierra', 'Ken Follet', '2003', 'libro2.jpg'),
(3, 'Zig Zag', 'José Carlos Somoza', '2006-01-01', 'libro3.jpg'),
(4, 'Los renglones torcidos de Dios', 'Torcuato Luca de Tena', NULL, 'libro4.jpg');

-- 
-- Enable foreign keys
-- 
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;